Skip to content

condenser_api.get_tags_used_by_author ​

Purpose ​

Returns a list of tags used by an author. Parameters: author:string

account (string)
"steemit"Queries the tags used by the account named "steemit".

Also see: tags_api.get_tags_used_by_author

Parameters ​

PARAMETERS
json
[
  ""
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_tags_used_by_author",
    "params": [
      "steemit"
    ],
    "id": 1
  }'